Passer au contenu principal
GET
/
v1
/
products
/
{id}
/
entitlements
List product entitlements
curl --request GET \
  --url https://api.hyperline.co/v1/products/{id}/entitlements \
  --header 'Authorization: Bearer <token>'
[
  {
    "feature_code": "sso",
    "value": true,
    "created_at": "2024-12-20T16:04:11Z",
    "updated_at": "2024-12-20T16:04:11Z"
  }
]

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

Réponse

200 - application/json
feature_code
string
requis

Feature code.

Exemple:

"sso"

value
requis

Entitlement value.

created_at
string<date-time>
requis

Creation date.

Exemple:

"2024-12-20T16:04:11Z"

updated_at
string<date-time>
requis

Last update date.

Exemple:

"2024-12-20T16:04:11Z"